Bug 12421 - New version of SciLab
Summary: New version of SciLab
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: scilab   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 17:26 UTC by Jean Berthomieu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 21:50:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean Berthomieu 2000-06-18 17:26:43 UTC
A new version of scilab-2.5 is available (RPM) from:

ftp://ftp.inria.fr/INRIA/Projects/Meta2/Scilab/distributions/scilab-2.5-0.i386.rpm>

It could be included in Rawhide and next version of Powertools.

Comment 1 Trond Eivind Glomsrxd 2000-06-18 21:50:05 UTC
I've been trying to, but their build system is bad. Really bad. But I am working
on it...

Comment 2 Trond Eivind Glomsrxd 2000-06-26 13:39:39 UTC
I've built it for the powertools in rawhide


Note You need to log in before you can comment on or make changes to this bug.